<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css">
    <title>Hello, world!</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  </head>
  <body>

    <div class="top-bar">
        <div class="owlslider owl-carousel owl-theme" id="tp-bar-slide">
            <div target="1" class="item">
                <p><img src="images/head-star.png" width="14" alt="">10% cashback after each order </p>
            </div>
            <div target="2" class="item">
                <p><img src="images/head-star.png" width="14" alt="">10% cashback after each order </p>
            </div>
            <div target="3" class="item">
                <p><img src="images/head-star.png" width="14" alt="">10% cashback after each order </p>
            </div>
            <div target="4" class="item">
                <p><img src="images/head-star.png" width="14" alt="">10% cashback after each order </p>
            </div>
        </div>
    </div>

    <header>
        <div class="container">
            <div class="row">
            <div class="col-md-12">
                <nav class="navbar navbar-expand-lg navbar-light">
    
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                        aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
    
                    <div class="collapse navbar-collapse justify-content-between" id="navbarSupportedContent">
                        <ul class="navbar-nav">
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Service</a>
                            </li>
                        </ul>
                        <a href="#"><img src="images/logo.svg" alt=""></a>
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="#">Blog</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Resources</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-btn" href="#">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
            </div>
        </div>
    </header>

    <div class="banner">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <h1>Where <span class="spn1">does</span> it come from?<span class="spn2"> Contrary to popular belief,</span></h1>
                    <p>Contrary to popular belief, Lorem Ipsum is not<br> simply random text. It has roots in a piece of...</p>
                    <a href="#" class="knw-mr">Know More</a>
                </div>
                <div class="col-md-6">
                    <div class="frm-box">
                        <div class="img-box">
                            <h3>NAD + INJECTION</h3>
                            <img src="images/img-pro.png" alt="" class="img-fluid">
                        </div>
                        <div class="form-box">
                            <h4>Login to your account!</h4>
                            <ul>
                                <li><img src="images/g-logo.svg" alt="">Login with Google</li>
                                <li><img src="images/f-logo.svg" alt="">Login with Facebook</li>
                            </ul>
                            <form>
                                <label for="fname">Email Addres</label><br>
                                <input type="text" id="fname" name="fname" placeholder="Youraddres@email.com"><br><br>
                                <label for="password">Password</label><br>
                                <input type="password" id="password" name="password" placeholder="Enter your password">
                                <a class="frm-btn" href="#">Login to Continue</a>
                            </form>
                            <p>Don’t have an account ? <strong>Sign up</strong></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<div class="clients">
    <h2>CLIENTS</h2>
    <div class="owlslider owl-carousel owl-theme" id="logo-slide">
        <div target="1" class="item">
            <img src="images/logo1-b.svg" width="14" alt="">
        </div>
        <div target="2" class="item">
            <img src="images/logo2-b.svg" width="14" alt="">
        </div>
        <div target="3" class="item">
            <img src="images/logo3-b.svg" width="14" alt="">
        </div>
        <div target="4" class="item">
            <img src="images/logo4-b.svg" width="14" alt="">
        </div>
        <div target="5" class="item">
            <img src="images/logo5-b.svg" width="14" alt="">
        </div>
        <div target="6" class="item">
            <img src="images/logo6-b.svg" width="14" alt="">
        </div>
    </div>
</div>



<div class="about">
    <img src="images/abt-line.svg" alt="" class="img-fluid img-line">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6" style="background-color: #fff;">
                <h4>ABOUT</h4>
                <h2>GROW YOUR <span>BUSINESS</span> <br>WITH US</h2>
                <p>
                    It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy.
                </p>
                <a href="#" class="knw-mr">Know More</a>
            </div>
            <div class="col-md-6">
                <img src="images/abt-img.png" alt="" class="img-fluid img-abt-res">
            
            </div>
            
        </div>
    </div>
</div>

<div class="stripe">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h3>Where can I get <strong style="font-weight: 700;">some?</strong></h3>
            </div>
        </div>
    </div>
</div>

<div class="service">
    <img src="images/ser-lin2.png" alt="" class="img-fluid img-ser-line">
    <img src="images/ser-lin1.png" alt="" class="img-fluid img-ser-line2">
    <div class="container">
        <h4>Services</h4>
        <div class="row align-items-center">
            <div class="col-md-6 pr-md-5 pr-sm-0 mb-md-5 mb-sm-5">
                <img src="images/ser1.png" alt="" class="img-fluid">
            </div>
            <div class="col-md-6 relative">
                <span class="box-spn">1</span>
                <div class="tx-box">
                    <h3>Where does it come from?</h3>
                    <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
                </div>
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-md-6 relative">
                <span  class="box-spn">2</span>
                <div class="tx-box">
                    <h3>Where does it come from?</h3>
                <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
                </div>
            </div>
            <div class="col-md-6 pl-md-5 pl-sm-0 pr-sm-0 mb-md-5 mb-sm-5">
                <img src="images/ser2.png" alt="" class="img-fluid">
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-md-6 pr-md-5 pr-sm-0 pr-sm-0 ">
                <img src="images/ser3.png" alt="" class="img-fluid">
            </div>
            <div class="col-md-6 relative">
                <span  class="box-spn">3</span>
                <div class="tx-box">
                <h3>Where does it come from?</h3>
                <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="vid-sec">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-6">
                <img src="images/vid-img.png" alt="" class="img-fluid">
            </div>
        </div>
    </div>
</div>

<div class="reviews-sec">
    <div class="container">
        <h4>REVIEWS</h4>
        <div class="row">
            <div class="col-md-12">
                <div class="owl-carousel owl-carousel-new">
                    <div>
                        <div class="testi-box">
                            <img src="images/Stars.svg" alt="">
                            <h2>Where does it come from?</h2>
                            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to...</p>
                            <h6>Thomas.P</h6>
                        </div>
                    </div>
                    <div>
                        <div class="testi-box">
                            <img src="images/Stars.svg" alt="">
                            <h2>Where does it come from?</h2>
                            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to...</p>
                            <h6>Thomas.P</h6>
                        </div>
                    </div>
                    <div>
                        <div class="testi-box">
                            <img src="images/Stars.svg" alt="">
                            <h2>Where does it come from?</h2>
                            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to...</p>
                            <h6>Thomas.P</h6>
                        </div>
                    </div>
                    <div>
                        <div class="testi-box">
                            <img src="images/Stars.svg" alt="">
                            <h2>Where does it come from?</h2>
                            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to...</p>
                            <h6>Thomas.P</h6>
                        </div>
                    </div>
                    
                  </div>
            </div>
        </div>
    </div>
</div>
<div class="accodi-sec">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingOne">
                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            What is Webflow and why is it the best website builder?
                        </button>
                      </h2>
                      <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            What is your favorite template from BRIX Templates?
                        </button>
                      </h2>
                      <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            How do you clone a Webflow Template from the Showcase?
                        </button>
                      </h2>
                      <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFour">
                          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                            Why is BRIX Templates the best Webflow agency out there?
                          </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                          <div class="accordion-body">
                              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                          </div>
                        </div>
                      </div>
                  </div>
            </div>
        </div>
    </div>
</div>

<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <img src="images/wht-logo.svg" alt="">
                <p>© 2024 MaleMD. All Rights Reserved.<br>1500s is reproduced below for those interested. Sections 1.10.32</p>
                <ul>
                    <li>
                        <a href="javascript:void(0)">Shipping & Returns</a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">Privacy Policy</a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">Terms & Conditions</a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">Contact Us</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>

    <script>
       jQuery(document).ready(function() {
            jQuery('#tp-bar-slide, #logo-slide').owlCarousel({
                loop: true,
                margin: 10,
                autoplay: true,
                nav: false,
                dots: false,
                items:5,
                slideTransition: 'linear',
                autoplaySpeed: 6000,
                smartSpeed: 6000,
                center: true,
                responsive: {
                    0: {
                        items: 1.5
                    },

                    1000: {
                        items: 4.5
                    }
                }
            });
            jQuery('.owl-carousel').trigger('play.owl.autoplay',[2000]);

            function setSpeed(){
                jQuery('.owl-carousel').trigger('play.owl.autoplay',[6000]);
            }

            setTimeout(setSpeed, 1000);
        });
    </script>
    <script>
            var $owl = $('.owl-carousel-new');

            $owl.children().each( function( index ) {
            $(this).attr( 'data-position', index ); 
            });

            $owl.owlCarousel({
            center: true,
            loop: true,
            items: 3,
            nav: false,
            dots: false,
            margin: 0,
            responsive: {
                    0: {
                        items: 1
                    },

                    1000: {
                        items: 3
                    }
                }
            });

            // $(document).on('click', '.owl-item>div', function() {
            // var $speed = 30000;  
            // $owl.trigger('to.owl.carousel', [$(this).data( 'position' ), $speed] );
            // });
    </script>
</body>
</html>